Bug 121938 - simplified chinese LE works bad
simplified chinese LE works bad
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Yu Shao
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-29 04:30 EDT by Shaohui Li
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-19 23:59:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shaohui Li 2004-04-29 04:30:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
I think it's a good idea to use this inputmethode switcher. but it
works very bad. so if I turned on to iput (simplified) Chinese, I can
not input the "biao dian fu hao" such as . , # and numbers such as 3 3.
I think it will be better if we return to the old way of Chinese input.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.use simpliefied Chinese as default
2.press contr. + space to active the chinese input
3.then your will see the problem.
    

Additional info:
Comment 1 Jens Petersen 2004-09-16 10:03:26 EDT
You're using iiimf-le-chinput?
Comment 2 Jens Petersen 2004-09-16 10:08:46 EDT
Oops, sorry nevermind - I guess not: I just noticed the date of your
report...

Perhaps you'd like to try the iiimf-le-chinput in fc3test2...

Comment 3 Yu Shao 2004-09-19 23:59:06 EDT
With latest iiimf-le-chinput, you will be able to switch full and half
width punctuation and full/half width ASCII characters. Please try it.

Note You need to log in before you can comment on or make changes to this bug.